5.2.0-git
04/24/2014

[#9547] Add location attribute
Summary Add location attribute
Queue Nag
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 01/28/2011 (1182 days ago)
Due
Updated 11/21/2013 (154 days ago)
Assigned
Resolved
Milestone
Patch No

History
11/21/2013 01:17:34 AM Michael Rubinsky Version ⇒ Git master
Milestone ⇒
 
10/18/2012 05:42:13 AM Michael Rubinsky Version ⇒ Git develop
 
09/03/2012 01:26:10 AM Michael Rubinsky Milestone ⇒ 4.1
Assigned to Michael Rubinsky
 
01/28/2011 03:35:51 AM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒ 3.1
Queue ⇒ Nag
Summary ⇒ Add location attribute
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Tasks should be able to be optionally assigned a location context, so 
tasks can be searched for by a location (perhaps mobile view can take 
current location into account for a search etc..). Helpful for using 
Nag in a somewhat GTD manner.